
-- leave me
	local actor = ACTOR_preload()
-- leave me

	actor[cp_actor_name]			= "arrowup"
	actor[cp_model_dir]				= "beasties"
	actor[cp_model_name]			= "arrow"

	actor[cp_actor_type]			= cat_bullet + cat_player + cat_ground

	actor[cp_launch_scale_min]		= 100.0
	actor[cp_launch_scale_max]		= 100.0

	-- type
	actor[cp_extra_collision_type]	= 101

-- leave me
	c_preload_model( actor )
-- leave me

	c_set_random_anim( "point", 150.0, 150.0, 0.0, 0.0 )

